@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root{
    --cl-x: #000066;
    --cl--x: #6B0C10;
    --cl-y: #F0CA62;
    --cl-gray: #F5F5F5;
    --fs-12: 12px;
    --fs-14: clamp(0.8125rem, 0.8rem + 0.0625vw, 0.875rem);
    --fs-18: clamp(1rem, 0.975rem + 0.125vw, 1.125rem);
    --fs-20: clamp(1.0625rem, 1.025rem + 0.1875vw, 1.25rem);
    --fs-24: clamp(1.25rem, 1.2rem + 0.25vw, 1.5rem);
    --fs-28: clamp(1.25rem, 1.15rem + 0.5vw, 1.75rem);
    --fs-36: clamp(1.5rem, 1.35rem + 0.75vw, 2.25rem);
    --fs-title: clamp(1.25rem, 1.1rem + 0.75vw, 2rem);

    --px-content: 8%;
    --py-content: 40px;
}

@font-face {
    font-family: 'UTM-Aptima';
    src: 
        url('../fonts/UTM-Aptima.woff') format('woff');
}

@font-face {
    font-family: 'VL-Zelda';
    src: 
        url('../fonts/VL-Zelda.woff') format('woff');
}


body{
	background-color: #E2EEFF;
    font-family: "Montserrat", sans-serif;
    overflow-x: hidden;
}

p:last-of-type{
    margin-bottom: 0;
}

a{
    color: #000;
    text-decoration: none;
}

img{
    max-width: 100%;
    height: auto;
}

.fs-12{
    font-size: var(--fs-12) !important;
}

.fs-14{
    font-size: var(--fs-14) !important;
}

.fs-18{
    font-size: var(--fs-18) !important;
}

.fs-20{
    font-size: var(--fs-20) !important;
}

.fs-24{
    font-size: var(--fs-24) !important;
}

.fs-28{
    font-size: var(--fs-28) !important;
}

.text-justify{
    text-align: justify !important;
}

.text-x{
    color: var(--cl-x) !important;
}

.text-y{
    color: var(--cl-y) !important;
}

.text-gray{
    color: var(--cl-gray);
}

/*background*/
.bg-x{
    background-color: var(--cl-x) !important;
}

.bg-y{
    background-color: var(--cl-y) !important;
}

.bg-gray{
    background-color: var(--cl-gray) !important;;
}

.btn-custom{
    display: inline-block;
    padding: 0.5rem 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    line-height: 1.5;
    font-weight: 500;
    position: relative;
    transition: all .3s ease-in-out;
    vertical-align: middle;
}

.btn-custom:hover{
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}

.btn-x{
    background-color: var(--cl-x);
    color: var(--cl-y);
    border: 1px solid var(--cl-x);
}

/*.btn-x:hover{
    color: #fff;
}*/

.btn-y{
    background-color: var(--cl-y);
    color: #fff;
    border: 1px solid var(--cl-y);
}

/*.btn-y:hover{
    color: #fff;
}*/

.btn-outline-x{
    border: 1px solid var(--cl-x);
    background-color: transparent;
    color: var(--cl-x);
}

.btn-outline-x:hover{
    background-color: var(--cl-x);
    color: var(--cl-y);
}

.btn-outline-y{
    border: 2px solid var(--cl-y);
    background-color: transparent;
    color: var(--cl-y);
}

.btn-outline-y:hover{
    background-color: var(--cl-y);
    color: #fff;
}

.btn-grd-y{
    color: var(--cl-x);
    background: linear-gradient(180deg, #EDEB8A 0%, #D4A645 61.5%, #E3D06F 100%);
}

.image-cover{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.image-contain{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.block{
    padding: var(--py-content) var(--px-content);
}

.bg-cover{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}

.main-title{
    margin-bottom: 0;
    font-weight: 700;
    font-size: var(--fs-title);
    text-transform: uppercase;
    position: relative;
}

.sub-title{
    margin-bottom: 0;
    font-weight: bold;
    font-size: 32px;
}

.box-shape-title{
    border-bottom: 1px solid #F0CA62;
}
.box-shape-title .title{
    display: inline-block;
    margin-bottom: 0;
    padding: 0.5rem;
    background-color: var(--cl-y);
    color: var(--cl-x);
    font-weight: bold;
}


/*nav menu*/
.navbar{
    display: flex;
    flex-direction: column;
    padding-top: 0;
    padding-bottom: 0;
    background-color: #fff;
}
.navbar>*{
    width: 100%;
    max-width: 100%;
}

.navbar-main{
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    background-color: var(--cl-x);
}

.navbar-fixed{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    animation: animate 1s;
    transition: all 2s ease-in-out;
    z-index: 30;
}

@keyframes animate {
    0% {
        transform: translateY(-100px);
    }
    100% {
        transform: translateY(0px);
   }
}

.navbar-fixed.navbar{
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.navbar-nav{
    width: 100%;
    align-items: center;
}

.navbar-nav .nav-item .nav-link{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1.5rem 1rem;
    font-weight: 500;
    white-space: nowrap;
}

.navbar-nav .nav-item .nav-link,
.navbar-nav .nav-item .nav-link a{
    color: var(--cl-y);
}

.navbar-nav .nav-item .nav-link.active,
.navbar-nav .nav-item .nav-link.active a{
    color: #ffbb00;
}

.navbar-nav .nav-item:hover .nav-link,
.navbar-nav .nav-item:hover .nav-link a{
    color: #ffbb00;
}

/*===*/
.navbar-nav .dropdown-menu .dropdown-item{
    padding: 0.5rem 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    white-space: normal;
}

.navbar-nav .dropdown-menu .dropdown-item:hover{
    background-color: var(--cl-x);
    color: #fff;
}

.navbar-nav .dropdown-menu .dropdown-item:active{
    background-color: var(--cl-y);
}

.navbar-nav .nav-item.dropdown .dropdown-menu{
    animation: menu 0.3s;
}

.navbar-nav .dropdown:hover > .dropdown-menu{
    display: block;
}

.navbar-nav .dropdown .dropdown-menu .dropdown .dropdown-menu{
    top: 0;
    left: 98%;
}

@keyframes menu {
    0% { transform: translateY(20px); }
    100% { transform: translateY(0px); }
}

.navbar-brand{
    margin: 0;
    padding: 0;
}

.logo{
    width: 120px;
    transition: all .3s ease-in-out;
}

.navbar-fixed .logo{
    width: 100px;
}

.navbar-toggler{
    width: 2rem;
    height: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid #fff;
    box-shadow: none !important;
    color: #fff;
}

.box-search-header{
    display: flex;
    width: 100%;
    padding: 0.4rem;
    border: 2px solid #DDDDDD;
    border-radius: 50rem;
    overflow: hidden;
    background-color: #fff;
}

.box-search-header input{
    flex: 1;
    width: 100%;
    padding: 0.25rem 1rem;
    border: none !important;
    outline: none;
    background-color: transparent;
    font-size: var(--fs-14);
}

.box-search-header button{
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.25rem;
    border: none;
    border-radius: 50%;
    font-size: var(--fs-14);
}

.btn-popup-search{
    padding: 0;
    border: 0;
    box-shadow: none !important;
    background-color: transparent;
    color: #fff;
}

.btn-popup-search svg{
    fill: #fff;
}

.cart-shopping{
    display: flex;
    align-items: center;
    gap: 6px; 
    border-radius: 8px;
    color: #fff;
    font-size: var(--fs-20);
    position: relative;
}

.label-quantity{
    position: absolute;
    top: -6px;
    right: -10px;
    width: 1rem;
    height: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: var(--cl-y);
    font-size: 12px;
    color: var(--cl--x);
}

.translate .lang-item{
    padding-left: 0.25rem;
    color: #000;
}

.translate .lang-item + .lang-item{
    border-left: 1px solid #000;
}

.translate .lang-item.active{
    color: var(--cl-x);
}

.btn-register{
    background-color: var(--cl-y);
    color: #000 !important;
    font-weight: bold;
    animation: shadow-animatiton 1s infinite;
}
.btn-register:hover{
    animation: shake 0.3s;
    box-shadow: 0 0 4px 2px rgb(240, 202, 98, 0.5);
}
@keyframes shadow-animatiton{
  0% {
    box-shadow: 0 0 0px 0px rgb(240, 202, 98, 0.5);
  }
  100% {
    box-shadow: 0 0 8px 12px rgba(252, 5, 38, 0);
  }
}

@keyframes shake {
  0% { transform: rotate(0deg); }
  20% { transform: rotate(-2deg); }
  40% { transform: rotate(2deg); }
  60% { transform: rotate(-2deg); }
  80% { transform: rotate(2deg); }
  100% { transform: rotate(0deg); }
}


.back-to-top{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 2.5rem;
    height: 2.5rem;
    background-color: var(--cl-y);
    border-radius: 50%;
    color: #000;
    cursor: pointer;
    transition: all .3s ease-in-out;
    opacity: 0;
}

.back-to-top.show{
    opacity: 1;
    animation: back-to-top 0.3s ease-in;
}

@keyframes back-to-top {
    0% {
        transform: translateY(0.5rem);
    }
    100% {
        transform: translateY(0);
    }
}


/*============*/
.swiper {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}

/*banenr-page*/
.banner-page{
    min-height: clamp(11rem, 10rem + 5vw, 16rem);
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;
}

.banner-page .title{
    display: block;
    margin-bottom: 0;
    font-weight: 700;
    color: #fff;
    font-size: clamp(1.5rem, 1.4rem + 0.5vw, 2rem);
    text-align: center;
    text-transform: uppercase;
    position: relative;
}

.banner-page .breadcrumb{
    justify-content: center;
    margin-bottom: 0;
}

.banner-page .breadcrumb .breadcrumb-item,
.banner-page .breadcrumb .breadcrumb-item a,
.banner-page .breadcrumb-item + .breadcrumb-item::before{
    color: #fff;
}

.banner-page .breadcrumb .breadcrumb-item.active{
    color: #fff;
}

.simple-breadcrumb{
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.simple-breadcrumb .breadcrumb .breadcrumb-item,
.simple-breadcrumb .breadcrumb .breadcrumb-item a,
.simple-breadcrumb .breadcrumb-item + .breadcrumb-item::before{
    color: #000;
    font-weight: 400;
    text-decoration: none;
    font-size: 14px;
}

.simple-breadcrumb .breadcrumb-item.active{
    color: var(--cl-x);
}


/* Home ============*/
.main-slide{
    overflow: hidden;
    position: relative;
}

.main-slide .swiper-slide{
    position: relative;
}

.main-slide .swiper-slide .banner-slide{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 3%;
    border: 2px solid #fff;
}

.main-slide .banner-slide h2{
    margin-bottom: 0;
    font-size: clamp(1.5rem, 1.2rem + 1.5vw, 3rem);
    color: #fff;
}

/*Home========================*/
.card-hover-circle .thumbnail:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(-100%, -100%);
    width: 100px;
    height: 100px;
    background-color: rgba(255 255 255 / 0.3);
    border-radius: 50%;
    transition: all 0.5s ease-in-out;
    pointer-events: none;
    z-index: 1;
}

.card-hover-circle .thumbnail:after{
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    transform: translate(100%, 100%);
    width: 100px;
    height: 100px;
    background-color: rgba(255 255 255 / 0.3);
    border-radius: 50%;
    transition: all 0.5s ease-in-out;
    pointer-events: none;
    z-index: 1;
}

.card-hover-circle:hover .thumbnail:before,
.card-hover-circle:hover .thumbnail:after{
    transform: scale(7);
    opacity: 0;
}

.card-hover-zoom .thumbnail,
.card-hover-zoom-long .thumbnail{
    overflow: hidden;
}

.card-hover-zoom .thumbnail img{
    transition: all 0.3s ease-in-out;
}

.card-hover-zoom:hover .thumbnail img,
.card-hover-zoom-long:hover .thumbnail img{
    transform: scale(1.05);
}

.card-hover-zoom-long .thumbnail img{
    transition: all 1s ease-in-out;
}

.swiper-button-circle .swiper-button-next,
.swiper-button-circle .swiper-button-prev{
    width: clamp(1.875rem, 1.75rem + 0.625vw, 2.5rem);
    height: clamp(1.875rem, 1.75rem + 0.625vw, 2.5rem);
    background-color: #fff;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    color: var(--cl-x);
    opacity: 1;
    transition: all .3s ease-in-out;
    pointer-events: all;
}
.swiper-button-circle .swiper-button-next:after,
.swiper-button-circle .swiper-button-prev:after{
    content: "";
}

.swiper-button-circle.hover-show-button .swiper-button-next,
.swiper-button-circle.hover-show-button .swiper-button-prev{
    opacity: 0;
}
.swiper-button-circle.hover-show-button:hover .swiper-button-next,
.swiper-button-circle.hover-show-button:hover .swiper-button-prev{
    opacity: 1;
}
.swiper-button-circle.hover-show-button:hover .swiper-button-disabled{
    opacity: 0.5;
}

.swiper-pagination-white{
    padding-bottom: 2rem;
}
.swiper-pagination-white .swiper-pagination-bullets{
    bottom: 0;
}
.swiper-pagination-white .swiper-pagination-bullet{
    width: 0.75rem;
    height: 0.75rem;
    background-color: #fff;
}

/*===*/
.box-main-title h1,
.box-main-title h2{
    margin-bottom: 0.5rem;
    font-size: var(--fs-title);
    position: relative;
}

.box-main-title.h3-style h3{
    font-family: 'VL-Zelda';
    font-size: var(--fs-title);
}

.box-video{
	display: block;
    position: relative;
    overflow: hidden;
}

.box-video:after{
    content: "\f04b";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 4rem;
    height: 4rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #fff;
    border-radius: 50%;
    font-family: "Font Awesome 6 Pro";
    color: #fff;
    font-weight: bold;
    font-size: var(--fs-24);
    cursor: pointer;
    pointer-events: none;
    transition: all .4s ease-in-out;
}

.box-video:hover:after{
    border-color: var(--cl-x);
    background-color: var(--cl-x);
}

.box-video img{
    transition: all .4s ease-in-out;
    transform: scale(1.1);
}
.box-video:hover img{
    filter: brightness(0.5);
    transform: scale(1);
}

/**/
.icon-box{
    display: flex;
    align-items: center;
    gap: 1rem;
    height: 100%;
    padding: 2rem 1rem;
    transition: all .3s ease-in-out;
    cursor: pointer;
}

.icon-box .icon{
    width: 3rem;
    height: 3rem;
}

.icon-box .content{
    flex: 1;
}

.icon-box .title{
    margin-bottom: 0rem;
    font-size: clamp(0.875rem, 0.8rem + 0.375vw, 1.25rem);
    color: var(--cl-x);
}

.icon-box-horizontal{
    flex-direction: column;
}

.icon-box-horizontal .title{
    text-align: center;

}

.icon-box:hover{
    transform: translateY(-0.25rem);
}

/*===*/
.block-policy{
    position: relative;
    z-index: 1;
    margin-top: -5.5rem;
}

.wrapper-policy{
    background-color: #fff;
    border-radius: 1rem;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}


/*===*/
.block [class*="img-cover-"]{
    position: absolute;
    pointer-events: none;
}

.block-about .img-cover-1{
    left: 0;
    bottom: 0;
    transform: translateY(50%);
    width: clamp(7rem, 4rem + 15vw, 22rem);
}

.block-about .img-cover-2{
    right: 0;
    top: 0;
    transform: translateY(-10%);
    width: clamp(9rem, 6rem + 15vw, 24rem);
}


/*===*/
#bookingModal .btn-close{
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
    z-index: 1;
    box-shadow: none !important;
}

#bookingModal .modal-body{
    padding: 2rem 1.5rem;
    background-color: #FFF7E2;
}

.form-booking .form-control{
    padding: 0.5rem 1rem;
    border: 1px solid #E3E3E3;
    border-radius: 0;
    box-shadow: none !important;
    color: #000;
}
.form-booking .form-control::placeholder{
    color: #000;
}

/*===*/
.block-story{
    padding-top: 6rem;
    padding-bottom: 6rem;
}
.block-story .img-cover-1{
    top: 0;
    right: 0;
    width: clamp(10rem, 6rem + 20vw, 30rem);
    max-height: 100%;
}

.block-story .img-cover-2{
    left: 0;
    bottom: 0;
    z-index: -1;
    width: clamp(10rem, 8rem + 10vw, 20rem);
}


/*===*/
.block-review .img-cover-1{
    left: 0;
    bottom: 0;
    width: clamp(12rem, 10rem + 10vw, 22rem);
    z-index: -1;
}
.block-review .img-cover-2{
    right: 0;
    top: -3rem;
    width: clamp(12rem, 9.6rem + 12vw, 24rem);
}


.card-review{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

.card-review .thumbnail{
    width: 10rem;
    border-radius: 50%;
    overflow: hidden;
}

.card-review .content{
    flex: 1;
    text-align: center;
}

.card-review .content .title{
    margin-bottom: 0;
    font-weight: 700;
}



/*===*/
.form-booking-gifts .form-control{
    padding: 0.75rem;
    border-radius: 0;
    box-shadow: none !important;
}

.form-booking-gifts .form-control::placeholder{
    color: #000;
}

.card-category{
    overflow: hidden;
}

.card-category .thumbnail{
    border-radius: 0 4rem;
    background-color: #FCFFF5;
    overflow: hidden;
}

.card-category .title{
    margin-bottom: 0;
    padding: clamp(0.5rem, 0.4rem + 0.5vw, 1rem);
    color: #fff;
    text-align: center;
    font-weight: 400;
    font-size: clamp(1rem, 0.95rem + 0.25vw, 1.25rem);
}

/*===*/
.product-slide .swiper-slide{
    height: calc((100% - 30px) / 2) !important;
}

.card-product{
	background-color: #FFFBF1;
	border-top-right-radius: 5rem;
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.25);
    overflow: hidden;
}

.card-product .thumbnail{
    border-radius: 0 5rem;
    overflow: hidden;
}

.card-product .content{
    padding: 1rem;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.card-product .content-bottom{
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.card-product .title{
    margin-bottom: 0rem;
    height: clamp(2.5rem, 2.4rem + 0.5vw, 3rem);
    color: var(--cl-x);
    font-size: var(--fs-18);
    font-weight: 700;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.card-price{
    display: flex;
    justify-content: center;
    align-items: baseline;
    gap: 0.5rem;
    font-weight: 600;
    color: var(--cl-x);
    font-size: var(--fs-18);
}

.card-price .label-sale-price{
     
}

.card-price .label-regular-price{
    color: #939393;
    text-decoration: line-through;
    font-size: var(--fs-14);
}
.card-product .item-add-cart{
    cursor: pointer;
}

/**/
.card-blog .thumbnail{
    border-radius: 1rem;
    overflow: hidden;
}
.card-blog .content{
    position: relative;
    margin: -1.5rem 0.5rem 0;
    padding: 1rem;
    background: rgba(255, 255, 255, 0.9);
    border-radius: 0.5rem;
}

.card-blog .date{
    color: var(--cl-x);
}

.card-blog .title{
    margin-bottom: 0.25rem;
    height: 44px;
    font-size: var(--fs-18);
    font-weight: 700;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: all .3s ease-in-out;
}

.card-blog .description{
    font-size: 15px;
    text-align: justify;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.card-blog .view-more{
    margin-top: 0.5rem;
    color: var(--cl-x);
    text-decoration: underline;
}

.card-blog:hover .title{
    color: var(--cl-x);
}

.card-blog-vertical{
    display: flex;
    gap: 0.5rem;
}

.card-blog-vertical .thumbnail{
    width: 40%;
    height: inherit;
    max-height: 200px;
}

.card-blog-vertical .content{
    flex: 1;
    margin-top: 0;
    padding: 0rem;
    background-color: transparent;
}

.card-blog-vertical .title{
    margin-bottom: 0.25rem;
    font-size: var(--fs-18);
    height: clamp(2.6rem, 2.52rem + 0.3999999999999999vw, 3rem);
}

.card-blog-vertical .description{
    text-align: justify;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.list-post-vertical{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.list-post-vertical .card-blog-vertical{
	flex: 1;
}

/*===*/
.card-post-use .thumbnail{
    border-radius: 1rem;overflow: hidden;
}

.card-post-use .title{
    margin-bottom: 0;
    padding:1rem;
    text-align: center;
    font-size: var(--fs-18);
}

.block-post-use .card-post-use .title{
    color: #fff;
}


/*===*/
.card-gallery{
    display: block;
    position: relative;
}

.card-gallery .title{
    position: absolute;
    inset: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    transition: all .3s ease-in-out;
    opacity: 0;
    transform: scale(0.7);
}

.card-gallery:hover .title{
    opacity: 1;
    transform: scale(1);
}

.card-gallery img{
    transition: all .2s ease-in-out;
}

.card-gallery:hover img{
    filter: brightness(0.5);
}



/**/
.footer{
    padding-top: 1.5rem;
    position: relative;
    color: #fff;
    font-size: 1rem;
}

.footer-bottom{
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: var(--cl-x);
}

.footer a{
    color: #fff;
    text-decoration: none;
}

.footer a:hover{
    color: var(--cl-y);
}

.footer p{
    margin-bottom: 0.7rem;
}

.logo-footer{
    width: clamp(8.75rem, 8rem + 3.75vw, 12.5rem);
}

.title-footer{
    position: relative;
    margin-bottom: 1.5rem;
    font-size: var(--fs-20);
    font-weight: bold;
    color: #fff;
}

.list-footer ul{
    list-style: none;
    list-style-position: inside;
    margin-bottom: 0;
    padding-left: 0px;
}

.list-footer ul li a{
    position: relative;
}

.list-footer ul li a::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #fff;
    bottom: -4px;
    left: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform .2s ease-in-out;
}

.list-footer ul li a:hover::before{
  transform-origin: left;
  transform: scaleX(1);
}

.list-footer ul li{
    transition: transform .2s ease-in-out;
}

.list-footer ul li:hover{
    transform: translateX(5px);
}

.list-footer ul li + li{
    margin-top: 0.7rem;
}

.list-footer ul li i{
    margin-right: 6px;
    color: var(--cl-x);
}

.social-contact{
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.social-contact .item{
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0.5rem;
/*    background-color: var(--cl-x);*/
/*    color: #303029;*/
    overflow: hidden;
    transition: all .2s ease-out;
}

.social-contact .item.item-zalo{
    font-size: 12px;
    font-weight: 900;
    color: #303029;
}

.social-contact-footer .item:hover{
    animation: scale-icon 0.5s;
    background-color: var(--cl-y);
    color: #fff;
}

@keyframes scale-icon {
    0% { transform: scale(0.8); }
    100% { transform: scale(1); }
}

.coppyright{
    font-size: clamp(0.625rem, 0.5625rem + 0.3125vw, 0.9375rem);
    font-weight: 300;
    text-align: center;
}

/**/
.form-booking-footer .form-control{
    border: 1px solid #D9D9D9;
    border-radius: 0;
    box-shadow: none !important;
    background-color: transparent;
    color: #fff;
}

.form-booking-footer button{
    width: 100%;
    border-radius: 0;
    color: #303029;
    font-weight: 700;
    text-transform: uppercase;
    white-space: nowrap;
}

.form-booking-footer .form-control::placeholder{
    color: #fff;
}
.form-booking-footer .g-recaptcha-contact{
    transform: scale(0.7);
    transform-origin: 0 0;
}    


/*===*/
.box-iframe iframe{
    width: 100%;
    max-width: 100%;
}
.box-iframe-contact iframe{
    /*height: 100%;*/
}

.contact-information{
    padding: 5% 20%;
    border-radius: 1rem;
    background-color: var(--cl-x);
}

.contact-information li{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.5rem;
    color: #fff;
    text-align: center;
}

.contact-information li + li{
    margin-top: 1.5rem;
}

.contact-information li span{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 46px;
    height: 46px;
    border-radius: 50%;
    background-color: #fff;
    color: var(--cl-x)
}


#modalQuickView .btn-close{
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
    box-shadow: none !important;
    z-index: 1;
}